Subject: Re: bug#74303: A bug in ispell-buffer

From: Stefan Kangas <[email-masked]>
Date: Wed, 1 Jan 2025 19:12:15 -0600

Stefan Kangas <[email-masked]> writes:

> tags 74303 + moreinfo
> thanks
>
> Robert Boyer <[email-masked]> writes:
>
>> Ispell-buffer causes an error on Dvořák
>>
>> I was using ;;; coding: utf-8     ;;;
>>
>> I never know what I am doing.
>>
>> With very highest regards,
>
> Could you please provide a step-by-step recipe for reproducing this bug,
> preferably on a recent version of Emacs, starting from "emacs -Q"?

More information was requested, but none was given within 7 weeks, so
I'm closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.